@import url(/products/css/navigation.css);

body {
	margin: 0;
	padding: 0;
	background: #E5E7E8;
	background-image:   url(/images/bckgrnd_home.gif);
	font: 12px/16px Verdana, Arial, Helvetica, sans-serif;
}

/*PAGE FORMAT*/
/*General Background*/
.grey {
	background: #E5E7E8;
}
/*Left hand background*/
.tileleft {
	background-image:  url(/images/tile_side_left.gif);
}
/*tier page styles*/
.tiletier {
	background-image:  url(/images/tile_tier_bg.gif);
}
/*Right hand background*/
.tileright {
	background-image:  url(/images/tile_side_right.gif);
}
/*Header background*/
.topbackground {
background-image:url(/images/NewTop.gif);
}
/*footer styles*/
.ftr {
	color: #333333;
}
.ftr a {
	color: #0000FF;
	margin: 0px 10px;
}
.ftr a:hover {
	color: #990000;
	text-decoration: underline;
}

.indexback {
	background-image:url(/images/index/whatsnew_back.gif);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
}

.linksback {
	background-image:url(/images/index/linksback.png);
	background-repeat:repeat-y;
}

/*CONTENT FORMATTING*/
/*Left Menu*/
.leftmenu {
	vertical-align:top;
}
.leftmenuimage{
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	line-height:0px;
	padding:0;
}

/*Product Menu*/
.productmenu {
	background-image: url(/images/products/t2_nav_backgrnd.gif);
    background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding-left: 25px;
}

.productmenu a{
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

.producton{
	background-image: url(/images/products/t2_nav_backgrnd_on.gif);
    background-repeat: no-repeat;
	background-color: #B50000;
	padding-left: 25px;
}

.producton a, .producton a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight:bold;
}

.productmenuside{
	background-color:#EAEAEA;
	background-image:url(/images/products/t2_nav_leftbot.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

/*Right Menu (What's New)*/
.whatsnew {
	vertical-align:top;
}

.whatsnew h3{
	font: 600 24px Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	margin: 0px 0px 0px 0px;
}
.whatsnew p{
	margin: 0px 0px 10px 0px;
	padding: 0px 3px 0px 7px;
}

/*Main Content*/
.content{
	margin: 0px 0px 0px 0px;
}
.content h1, .content h2, .content h3, .content h4, .content h5 {
	color: #990000;
	font: 600 20px/20px Calibri, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
}
.content h1{
	font-size: 20px;
}
.content h2{
	font-size: 16px;
	color: #000000;
}
.content h3{
	font-size: 16px;
	margin: 0px 0px 10px 0px;
}
.content h4:hover{
	text-decoration:underline;
}
.content h5{
	font: 600 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #6F0C0C;
}

.content ul{
margin: 10px 0px 10px 10px;
padding-left: 10px;
}

.content li{
margin: 3px 0px 5px 0px;
padding: 2px 0px 4px 0px;
}

/*link formatting*/
a {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #990000;
	text-decoration: underline;
}

/*Contact Page specific formatting*/
.contact h1, .contact h3 {
	font: 600 20px Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	margin: 0px 0px 0px 0px;
}
.contact h2{
	font: 600 16px Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px 0px 10px 0px;
}
.contact h3{
	font-size: 16px;
	margin: 0px 0px 10px 0px;
}

.contact p{
	line-height: 12px;
	margin: 0px 0px 10px 0px;
}


/*Product Page specific Formatting*/
.product h1, .product h2, .product h3 {
	font: 600 32px Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	margin: 0px 0px 20px 0px;
}
.product h2{
	font-size: 16px;
	margin: 0px 0px 10px 0px;
}
.product h3{
	font-size: 24px;
}
.product p{
	margin: 0px 0px 10px 0px;
}

.products a:hover{
	text-decoration: underline;
}

/*MENU NAVIGATION*/
#menuh
	{
	padding: 0;
	margin: 0;
	}
		
#menuh a
	{
	display:block;
	white-space:nowrap;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: #000000;
	background-color: #F2F1F6;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: #FFFFFF;
	background-color: #A61C36;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	/*background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;*/
	}
	
#menuh a.parent  	/* attaches side-arrow to all parents */
	{
	background-image: url(/images/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent:hover
	{
	background-image: url(/images/arrow2.png);
	}
	
#menuh ul
	{
	list-style-type:none;
	margin:0;
	padding:0;
	/*width:175px;	width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li
	{
	position:relative;
	float:left;
	}

#menuh ul ul li
	{
	float:none;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}
	
#menuh ul ul a
	{
	background:#b7d186;
	color:#000;
	font: 14px/16px Calibri, Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	border: 1px solid black;
	}
	
#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul li
	{
	margin: -1px 0 0 -1px;
	}

#menuh ul ul ul
	{
	top:1px;
	left:100%;
	}

#menuh ul ul ul a
	{
	width: 110px;
	}
	
#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

#menuh li:hover ul ul,
#menuh li li:hover ul ul,
#menuh li li li:hover ul ul,
#menuh li li li li:hover ul ul
{display:none;}

#menuh li:hover ul,
#menuh li li:hover ul,
#menuh li li li:hover ul,
#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */

/*table styles*/
table.tblstyle  {
font: 12px Verdana, Arial, Helvetica, sans-serif;
border-left: #C9CBBD 1px solid;
border-top: #C9CBBD 1px solid;
margin-bottom: 20px;
color: #333;
}

a.boldlink {
	font-weight:600;
}
a.boldlink:visited {
	font-weight:600;
}
a.boldlink:hover {
	font-weight:600;
}
a.boldlink:active {
	font-weight:600;
}

.tblstyle td {
font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
padding: 6px 10px 15px 6px;
border-right: #C9CBBD 1px solid;
border-bottom: #C9CBBD 1px solid;
vertical-align:top;
}

/*regular link*/
.tblstyle a {
font: Verdana, Arial, Helvetica, sans-serif;
}
.tblstyle a:visited {
font:  Verdana, Arial, Helvetica, sans-serif;
}
.tblstyle a:hover {
font: Verdana, Arial, Helvetica, sans-serif;
}
/*bold link*/
.tblstyle a.boldlink {
	font-weight:600;
}
.tblstyle a.boldlink:visited {
	font-weight:600;
}
.tblstyle a.boldlink:hover {
	font-weight:600;
}
.tblstyle a.boldlink:active {
	font-weight:600;
}

.tblstyle .tblhdrone {
font: 600 12px Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
padding: 5px 10px 5px 6px;
background: url(../images/tile_calloutb_hdr.gif) repeat-x;
border:#6E796A;
}
.tblstyle .tblhdrtwo {
font: 600 12px Verdana, Arial, Helvetica, sans-serif;
padding: 5px 10px 5px 6px;
background: #C3C7C1;
border-right: #C9CBBD 1px solid;
}
.tblstyle .tblhdrthree {
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding: 5px 10px 5px 6px;
background: #EEF2F9;
}
.tblstyle .tblhdrdrkgrey {
font: 600 12px Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
padding: 5px 10px 5px 6px;
background: #738273;
border:#6E796A;
}
.tblstyle .tblhdrltgrey {
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding: 5px 10px 5px 6px;
background: #E7E7EF;
}
.tblstyle .tblhdrblue
{
	padding-right: 10px;
	padding-left: 6px;
	background: #e7ecff;
	padding-bottom: 5px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}
.tblstyle .content {
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding: 5px 10px 5px 6px;
border-right: #C9CBBD 1px solid;
}
.tblstyle h1 {
font: 600 12px Verdana, Arial, Helvetica, sans-serif;
color: #5D0017;
margin: 0px 0px 5px 0px;
}
.tblstyle  .shadedtr {
background: #EEF2F9;
}
table.tblstyleNoBorder
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-left:  0px solid;
	border-top: 0px solid;
	border-bottom: 0px solid;
	border-right: 0px solid;
}
.tblstyleNoBorder td 
{
	margin:0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	border-left:  0px solid;
	border-top: 0px solid;
	border-bottom: 0px solid;
	border-right: 0px solid;
}


/*table styles end*/
